[page:InterleavedBuffer] →

# [name]

An instanced version of [page:InterleavedBuffer].

## Constructor

### [name]( [param:TypedArray array], [param:Integer itemSize], [param:Number meshPerAttribute] )

## Properties

See [page:InterleavedBuffer] for inherited properties.

### [property:Number meshPerAttribute]

Default is `1`.

## Methods

See [page:InterleavedBuffer] for inherited methods.

## Source

[link:https://github.com/mrdoob/three.js/blob/master/src/[path].js src/[path].js]